What versions of IP IVR are supported for UCCE 8.0

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m (Campatible versions of IP IVR with UCCE 8.0)
m (moved)
 
(One intermediate revision not shown)
Line 1: Line 1:
-
== Campatible versions of IP IVR with UCCE 8.0 ==
+
----
-
* IP IVR 8.0 supports only CUCM 8.0 And is qualified and supported by CCE 8.0
+
-
* IP IVR 7.0 and 6.0 does not support CUCM 8.0 and hence does not suppport CCE 8.0
+
=== <br> <br> '''This content has moved!'''<br>  ===
-
* IVR 6.0 does not support CUCM 7.1 as IVR 6.0 supports only Windows based CUCM version 4.3. And IVR 8.0 supports CUCM 7.1(3) or higher.
+
'''Its new location is:&nbsp; [https://docs.cisco.com/share/page/site/nextgen-edcs/documentlibrary?file=uccx_b_unified-ccx-db-schema-guide.pdf#filter=path%7C%2FEngineering%2FCCBU%2FUnified_CCX%2FUnified%2520CCX%2520Troubleshooting%2520Tips%7C&page=1 https://docs.cisco.com/share/page/site/nextgen-edcs/documentlibrary?file=uccx_b_unified-ccx-db-schema-guide.pdf#filter=path%7C%2FEngineering%2FCCBU%2FUnified_CCX%2FUnified%2520CCX%2520Troubleshooting%2520Tips%7C&page=1]'''
 +
 
 +
'''Please update your bookmark.'''

Latest revision as of 19:52, 13 September 2017




This content has moved!

Its new location is:  https://docs.cisco.com/share/page/site/nextgen-edcs/documentlibrary?file=uccx_b_unified-ccx-db-schema-guide.pdf#filter=path%7C%2FEngineering%2FCCBU%2FUnified_CCX%2FUnified%2520CCX%2520Troubleshooting%2520Tips%7C&page=1

Please update your bookmark.

Rating: 0.0/5 (0 votes cast)

Personal tools